Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/25032/?format=api
{
"ob_id": 25032,
"uuid": "f59ddf691aff484eadc2f0b98ec49635",
"title": "The Organization of Tropical Rainfall: Realistic MetUM model output for convective aggregation studies",
"abstract": "MetUM runs were performed on either HECToR or ARCHER, the UK supercomputers for academic use. All runs use the \"\"New Dynamics\"\" dynamical core, MetUM version 7.5, as described in Holloway (2017). The simulations are run with 4-km horizontal grid spacing. They all have a horizontal domain size of 20 degrees latitude X 20 degrees longitude (or 574 X 574 grid points, although the grid points in the outer 8 points on all sides, the \"\"rim\"\", should be discarded before analysis), with 70 vertical levels. All runs are initialised from operational analyses from the European Centre for Medium-Range Weather Forecasting (ECMWF) taken from actual cases. Lateral boundary conditions are comprised of 6-hourly ECMWF analyses, and the model is relaxed to these conditions in and near the outer rim as described in Holloway (2017). Sea surface temperatures (SST) are taken from the initial ECMWF analysis and are held constant in time for the 15 days (but are not constant in space). There are small land regions in four of the case studies which include an interactive land surface model.\r\n\r\nEach simulation was run for 15 days. The model output includes hourly model-level prognostic variables (temperature, specific humidity, pressure, wind components, liquid water, ice water) as well as some model-level increments to temperature and specific humidity. There are also many fields containing surface variables and fluxes (averaged over each hour or every 15 minutes). Note that the \"\"control\"\" simulations have slightly more available data than the other four runs in each of the five case studies.\r\n\r\n\r\nThe five cases each span 10°S–10°N latitude and have the following latitude ranges and date ranges:\r\n\r\n65°E–85°E 25 Jan 2009 to 8 Feb 2009 \r\n70°E–90°E 31 Jan 2009 to 14 Feb 2009 \r\n75°E–95°E 4 Apr 2010 to 18 Apr 2010 \r\n150°E–170°E 19 Nov 2008 to 3 Dec 2008 \r\n165°E–185°E 2 May 2009 to 16 May 2009\"",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}